Jump to content

josadac

Membros
  • Content Count

    251
  • Joined

  • Last visited

Community Reputation

25 Excellent

1 Follower

About josadac

  • Rank
    Membro Ativo
  • Birthday 01/14/1974

Profile Information

  • Sexo
    Masculino
  • Localização
    Uberaba - MG
  • Interesses
    Adquirir conhecimentos e atualizações sobre NFe.

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Olá Pessoal, Uma dúvida bem simples, a versão atual no SAC é a 1.2.0.58, atualizei os fontes pelo SVN, compilei e gerei o instalador, a versão gerada foi a 1.2.0.56. Gostaria de saber se essa diferença é normal ? Grato. Josadac
  2. Deu certo a compilação. Obrigado José e Nelson pelas orientações. Valeu!
  3. Valeu José, Vou fazer dessa maneira, qualquer dúvida retorno. Lhe agradeço desde já pela atenção.
  4. Sim, dia 08/04 consegui compilar e gerar o instalador. Traduzindo, não é mais possível gerar instalador ?
  5. Existe outra maneira de gerar o instalador, sem compilar o ACBrMonitorConsole.lpi ?
  6. Boa noite Nelson, O ACBrMonitor consegui compilar, preciso gerar o instalador conforme orientação abaixo. Abra o projeto do ACBrMonitorConsole.lpi, clique em Run -> Build All Abra o ECFTeste.lpi em: \ACBr\Exemplos\ACBrECF\Lazarus, e Compile com Run -> Build All Copie o ECFTeste.exe que acabou de ser gerado, para pasta do ACBrMonitor em: ACBr\Projetos\ACBrMonitor\Lazarus Pronto, temos todos os binários compilados, basta agora gerar o instalador. No Windows, baixe e instale o InnoSetup., para Linux baixe e instale o InstallJammer No InnoSetup, abra o Script de instalação ACBrMonitor.iss... Clique em Compile, o instalador será gerado na sub-pasta: Output No InstallJammer, abra o Projeto de instalação InstallJammer\ACBrMonitor\ACBrMonitor.mpi... Clique em Build Install, o instalador será gerado na sub-pasta: InstallJammer\ACBrMonitor\output ACBrMonitorConsole.lpi esse é que não está compilando.
  7. Acabei de atualizar os fontes pelo SVN, continua o erro. Alguém tem mais informações ? Grato.
  8. Olá, ACBrMonitorPLUS.lpi nao encontrei na pasta C:\ACBr\Projetos\ACBrMonitorPLUS\Lazarus, consegui compilar no ACBrMonitor.lpi, esse que vc quis dizer ? So que preciso gerar o instalador, seguindo o roteiro abaixo: Abra o projeto do ACBrMonitorConsole.lpi, clique em Run -> Build All Abra o ECFTeste.lpi em: \ACBr\Exemplos\ACBrECF\Lazarus, e Compile com Run -> Build All Copie o ECFTeste.exe que acabou de ser gerado, para pasta do ACBrMonitor em: ACBr\Projetos\ACBrMonitor\Lazarus Pronto, temos todos os binários compilados, basta agora gerar o instalador. No Windows, baixe e instale o InnoSetup., para Linux baixe e instale o InstallJammer No InnoSetup, abra o Script de instalação ACBrMonitor.iss... Clique em Compile, o instalador será gerado na sub-pasta: Output No InstallJammer, abra o Projeto de instalação InstallJammer\ACBrMonitor\ACBrMonitor.mpi... Clique em Build Install, o instalador será gerado na sub-pasta: InstallJammer\ACBrMonitor\output A não ser que houve mudança. Att.
  9. Olá Pessoal, bom dia! Peço ajuda aí, quem puder, já recompilei os pacotes, baixei os fontes novamente e o erro continua.
  10. Exclui o ACBrUtil.pas, baixei novamente e o erro continua.
  11. Olá Pessoal, Há 10 dias atrás consegui compilar o acbr sem problema, hoje baixei os fontes novamente, porém ao compilar o ACBrMonitorConsole.lpi retorna o seguinte erro, segue o print: Se alguém puder me ajudar ficarei grato.
  12. Olá Pessoal, Estou implementando as novas tags em conformidade com a NT 2018.005, pegando referência no arquivo .ini, link citado acima. Gostaria de saber se estas últimas versões do ACBr, na qual consegui compilar, continuam aceitando o envio em txt ? Grato.
  13. Pessoal, Instalei o ACBr, carreguei, em cima aparece a versão 1.2.0.50. Mais uma dúvida rsrs.
  14. Olá Pessoal, Acabei de gerar o instalador do ACBr, estou com a seguinte dúvida, acredito ser coisa simples, mas só para me esclarecer, foi gerado com o seguinte nome: ACBrMonitorPLUS-1.2.0.41-20190125-Windows-Instalador 1º. Quanto ao numero da versão, 1.2.0.41, a atual do SAC é 1.2.0.53, é normal essa diferença ? 2º. Sobre essa data antiga, 20190125, porque não a data atual ? Não é por nada, só para saber se me equivoquei em alguma coisa. Grato.
  15. Aqui deu certo tbem. Muito obrigado a todos|
×
×
  • Create New...